Skip to toolbar

WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Ukrainian

1
Filter ↓ Sort ↓ All (409) Untranslated (405) Waiting (3) Fuzzy (0) Warnings (0)
Prio Original string Translation
Why does iThemes Security require the latest WordPress version? Can't I use a slightly older version? Чому iThemes Security вимагає останню версію WordPress? Чи можу я використовувати трохи старішу версію? Details
Why does iThemes Security require the latest WordPress version? Can't I use a slightly older version?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
waiting
Date added:
2016-03-15 13:58:39 GMT
Translated by:
Helen (lamiahelen)
Priority of the original:
normal
1
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as